<?php
$z[0]=Array("field","民告官,建院",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","法制晚报快讯(记者王子薇编辑吴洁)今天是四中院建院一周年，截至12月29日，该院共受理各类案件1892件，其中民告官案1396件，超过7成。从受理案件看，该院审",59,313);
$z[1][4]['name']="description";
$z[2]=Array("field","北京四中院建院一年 民告官案超7成",315,400);
$z[2][4]['name']="title";
$z[3]=Array("field","",402,441);
$z[3][4]['name']="writer";
$z[4]=Array("field","",443,482);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-30 12:58:59",484,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　法制晚报快讯(记者 王子薇 编辑 吴洁)今天是四中院建院一周年，截至12月29日，该院共受理各类案件1892件，其中民告官案1396件，超过7成。</p><p>　　从受理案件看，该院审理的各类案件呈现出&ldquo;以告区县政府一审行政案件为主，兼顾特殊主体重大职务犯罪案件和特殊重大民商事及公益诉讼案件&rdquo;的特点。</p><p>　　四中院吴在存院长向法晚记者(微信公号ID:fzwb_52165216)介绍，该院建院伊始就率先全面推进立案登记制改革，行政案件立案率从2014年全市法院的32%提高到88%。集中管辖审理以区县政府为被告的行政诉讼案件，全年受案数比2014年全年增加了近7倍。</p><p>　　四中院结合重大走私、职务犯罪案件审理特点，推动建立了&ldquo;侦控辩审&rdquo;四方联席会议机制，推进以庭审为中心的诉讼机制建设。在集中管辖审理北京市各城区保险合同纠纷中，探索建立&ldquo;诉调对接、诉非衔接&rdquo;工作机制，近60%的案件通过调解和解方式有效化解。</p>",545,1717);
$z[6][4]['name']="body";
$z[7]=Array("field","",1719,1758);
$z[7][4]['name']="litpic";

?>